﻿@charset "UTF-8";

#demo_select, #gift_response, #response, #gift
{
   margin-left:230px !important;
   top: 151px !important;
}

/* body
**********************************************************************/
body {
   background-color: white;
   margin:0;padding:0;
   font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   font-size:11px;
   color:#333;
   /*line-height:1px;*/
}

h1 {
font-size: 200%;
font-weight: bold;
line-height: 130%;
color:#000;
}

h2 {
	font-size:14px;
	border-left: 8px solid #F6E138;/*文字の横に付箋のようなマークを入れる*/
	width:600px;/*見出しの横幅*/
	line-height: 26px;/*h3の高さ設定*/
	padding-left: 5px;/*文字の左にスペース*/
	color:#000; /*文字の色*/
}
 
/* format
**********************************************************************/
.clear{clear:both;margin:0;padding:0;font-size:0;line-height:0;}
img {border:0;}
form {margin:0;   padding:0;}
p {margin:0; padding:0;}
a {outline:none;color:#999;text-decoration:none;}
.original {
   color: red;
   text-decoration:line-through;
}

/* Misc */

#details_button {
   position:relative;
   left:30px;
}
#signup_button {
   position:relative;
   left:163px;
   line-height:18px;
}
.hidden {display:none;}
.win_download {
   position:absolute;
   top:0px;
   right:5px;
}
.mac_download {
   position:absolute;
   top:32px;
   right:5px;
}
#id_begin, #id_end {margin-left:5px;width:80px;}

/* header
**********************************************************************/
#header {width:982px; height:55px; margin:15px auto 19px auto; position:relative;}
#header h1{width:197px; height:55px; position:absolute; top:0; left:0;}
#header ul{margin:0; padding:0; position:absolute; top:0; right:0;}
#header li{display:inline; margin:0; padding:0; list-style-type:none; font-size:12px; color:#999; line-height:130%;}
#header li#on{color:#C5B22A;}
#header li a{color:#999; text-decoration:none;}
#header li a:hover{text-decoration:underline;}
#header p{font-size:10px; color:#999; line-height:130%;}
#header p strong{font-size:12px;}
#slogan {
   font-size:15px;
   position:absolute;
   left:230px;
   top:15px;
}
#slogan a:hover {color:#C5B22A;}
#sloganOverlay {
   width:956px;
   height:491px;
}

#nameAndLogout {
   position:absolute;
   width:300px;
   top:-25px;
   right:100px;
}

/* nav_buttons
**********************************************************************/
#nav_buttons {width:982px; height:35px; border-right:solid 1px #E4E4E4; margin:0 auto;
              position:relative; margin-top:15px; font-size:12px;}
#nav_buttons td {border-left:solid 1px #E4E4E4; text-align:center;}
#nav_buttons a {color:#999; text-decoration:none;width:100%;}
#nav_buttons a:hover {color:#C2C2C2;}
#nav_buttons a#yellow{color:#C5B22A;}
#nav_buttons a:hover#yellow{color:#999;}
#search{width:142px; height:17px; margin-left:auto; margin-right:auto; padding:3px 10px 0 20px; }
#searchText{width:142px; height:11px; border:solid 1px #FFF; font-size:10px; color:#666; line-height:130%;}

#pageWrap {width:908px; border:none; margin:0 auto; padding:0 0 32px 0;}

#greyBox {
   border: 3px solid #EDEDED;
   position:relative;
   margin: 0 3px 0 3px;
}
#loginBox {
   border:5px solid #EDEDED;
   position:relative;
   width:944px;
   height:310px;
   right:23px;
   top:15px;
}

.formTable {
    border-left: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    color: #999999;
    font-size: 11px;
    line-height: 130%;
    margin: 30px auto 30px auto;
    width: 93%;
}
.formTable th {
    background-color: #F9F9F9;
    border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    font-weight: normal;
    padding: 15px;
    text-align: left;
    vertical-align: top;
    width:100px;
}
.formTable td {
   border-bottom: 1px solid #E4E4E4;
   border-right: 1px solid #E4E4E4;
   padding:0;
}
.formTable#giftForm td {padding:15px;}
#signuptd {padding:15px;}
.formTable input {width:260px;}
.inner td {
   border-bottom: 1px solid #E4E4E4;
   border-right: 0;
   padding: 15px;
   line-height:230%;
}
#last {
   border-bottom:0;
}
.error {
    font-size: 11px;
    margin: 0 0 3px;
}

.required {font-weight:bold;}

.errorlist {position:relative; left:160px; top:27px;}

/* Login */

#login_background {
   background-image:url('img/login.png');
   width:917px;
   height:274px;
   position:relative;
   margin-right:auto;
   margin-left:auto;
}
#login_form {
   position:absolute;
   bottom:7px;
   left:146px;
}
#login_form input {
   margin:0 0 10px;
   width:280px;
   color:#999999;
   font-size:12px;
   line-height: 130%;
   padding: 3px;
}
#login_form label {
   font-size:12px;
   line-height:130%;
}
#login_button {
   position:relative;
   left:120px;
   top:5px;
   line-height:19px;
}
.login_text {position:absolute;font-size:13px;}
#login_1 {top:9px;left:6px;font-size:18px;}
#login_2 {top:15px;left:250px;}
#login_3 {top:65px;left:6px;font-size:12px;}
#login_3 span {font-size:15px;}
#login_4 {top:128px;left:6px;font-size:15px;}
#login_5 {top:155px;left:8px;width:250px;}
#login_6 {top:128px;left:611px;font-size:15px;}
#login_7 {top:155px;right:55px;width:250px;}
#login_sns {position:absolute;top:-3px;right:-155px;}
#signup {position:absolute;bottom:8px;right:17px;}
#newpass {
   position:absolute;
   bottom:14px;
   left:6px;
   text-decoration:underline;
   color:#C5B22A;
   font-size:12px;
}

/* Generic list class
*************************/
.list li {
   position:relative;
   border-bottom: 1px solid #E4E4E4;
   list-style-type: none;
   margin: 0 0 10px;
   padding: 0 0 5px;
   width:825px;
}
.list li#first {
   border-top: 1px solid #E4E4E4;
}
.list_heading {
   position:relative;
   top:-41px;
   left:8px;
   font-size:14px;
   font-weight:bold;
   line-height:130%;
   color:#999999;
}
.list_heading#cart {
   top:-30px;
   left:8px;
}
.list_blurb {
   position:absolute;
   bottom:27px;
   left:88px;
}
.list_lower {
   position:absolute;
   left:88px;
   bottom:8px;
}
.list_lower#cart {
   bottom:14px;
}
.strong {
   font-size:14px;
   font-weight:bold;
   line-height:130%;
   color:#666666;
}
.list_price {
   position:absolute;
   right:120px;
   bottom:26px;
   font-size:12px;
}
.list_recipient {
   position:absolute;
   width:250px;
   right:300px;
   bottom:20px;
}

/* Tabs
**********************************************************************/
/* root element for tabs  */
.tabs {
   margin:0 !important;
   padding:0;
   height:30px;
   border: 0px solid #E4E4E4;
   border-collapse:collapse;
}
/* single tab */
.tabs td {
   text-indent:0;
   padding:0;
   margin:0 !important;
   border: 1px solid #E4E4E4;
   list-style-image:none !important;
   width:144px;
}
/* link inside the tab. uses a background image */
.tabs a { 
   /*background: url(/img/global/tabs.png) no-repeat -652px 0;*/
   background-image:url('img/menubutton.jpg');
   background-repeat:repeat-x;
   color:#999;
   font-size:12px;
   display:block;
   height: 33px;  
   line-height:30px;
   text-align:center;   
   text-decoration:none;
   padding:0px;
   margin:0px;   
   position:relative;
}
.tabs a:active {
   outline:none;      
}
.tabs a:hover, .tabs a.current {
   color:#535353;
   background-position:0 -33px;
}
.tabs a.current_selection
{
   background-position:0 -33px !important;
}
.tabs .current, .tabs .current:hover, .tabs li.current a {
   cursor:default !important; 
   color:#535353;
   background-position:0 -33px;
}

.scrollable {
   /* required settings */
   position:relative;
   overflow:hidden;
   width: 105px;
   height:328px;
        margin-bottom:4px;
}
.scrollable .items {
   /* this cannot be too large */
   position:absolute;
}
#detail_scroll {margin:5px 0;cursor:pointer;}
.active {
   border: 3px solid #F6E138;
   width:99px;height:54px;
}
a.prev, a.next {
   background:url(img/scroll.png) no-repeat;
   display:block;
   width:105px;
   height:15px;
   cursor:pointer;
}
a.prev.disabled { background-position:0 -15px;cursor:default; }
a.next { background-position: 0 -30px; }
a.next.disabled { background-position:0 -45px;cursor:default; }

#image_wrap {
   width:527px;
   height:362px;
   float:left;
}
#scroll_gallery {
   left:0px;
   width:637px;
   height:362px;
}
#detailMainRight {
   background: url("img/detail_main_right_bg.jpg") no-repeat scroll 0 0 transparent;
   position:absolute;
   top:0;
   right:-47px;
   height: 362px;
   width: 312px;
}
#trial {
   position:absolute;
   top:22px;
   right:20px;
}
#genres {
   position:absolute;
   top:97px;
   left:35px;
}
#specs {
   position:absolute;
   top:146px;
   left:35px;
}
#price {
   position:absolute;
   top:109px;
   left:35px;
   width:300px;
}
#giftBox {
   position:absolute;
   bottom:40px;
   left:35px;
}
#addToCart {
   position:absolute;
   bottom:63px;
   left:35px;
}
#pwyw {
   font-size:17px;
   position:absolute;
   bottom:-14px;
}
#pwyw_symbol {
   position:relative;
   top:36px;
   left:0px;
}
#pwyw_input {
   position:relative;
   top:10px;
   left:21px;
}
#pwyw_button {
   position:relative;
   top:-12px;
   left:110px;
}
#pwyw_input input {
   width:70px;
   position:relative;
}

/* Buttons */
.big_button {
   background:url(img/btn_yellow.png) no-repeat;
   display:block;
   width:261px;
   height:35px;
   text-align:center;
   line-height:35px;
   text-decoration:none;
   color:#fff;
   font-size:14px;
}
.big_button:hover { background-position: 0 -35px; }

.grey_button {
   background:url(img/btn_grey.png) no-repeat;
   display:block;
   border:none;
   width:160px;
   height:23px;
   text-align:center;
   line-height:23px;
   text-decoration:none;
   color:#fff;
   font-size:11px;
}
.grey_button:hover {background-position:0 -23px;}

.grey_button_sml {
   background:url(img/btn_grey_sml.png) no-repeat;
   display:block;
   border:none;
   width:58px;
   height:23px;
   text-align:center;
   line-height:23px;
   text-decoration:none;
   color:#fff;
   font-size:12px;
}
.grey_button_sml:hover {background-position:0 -23px;}
.cart_remove {
   position:absolute;
   right:15px;
   bottom:26px;
}

.yellow_button {
   background:url(img/btn_yellow_med.png) no-repeat;
   display:block;
   border:none;
   width:160px;
   height:23px;
   text-align:center;
   line-height:23px;
   text-decoration:none;
   color:#fff;
   font-size:14px;
}
.yellow_button:hover {background-position:0 -23px;}

.yellow_button_small {
   background:url(img/btn_yellow_sml.png) no-repeat;
   display:block;
   border:none;
   width:128px;
   height:23px;
   text-align:center;
   line-height:23px;
   text-decoration:none;
   color:#fff;
   font-size:14px;
}
.yellow_button_small:hover {background-position:0 -23px;}

#no_trial {
   position:absolute;
   background:url(img/btn_greyed.jpg) no-repeat;
   height:35px;
   width:267px;
   text-align:center;
   font-size:14px;
   right:-7px;
}

#no_trial p {
   position:relative;
   top:6px;
}

.price {
   color: #999999;
   font-size: 26px;
}
.price #original {
   float:left;
}
.price #symbol {
   font-family:msgothic;
}
#tax {
   position:absolute;
   left:90px;
   top:30px;
}
.overlay {
   display:none;
   background:white;
   z-index:10000;
   width:500px;
   min-height:200px;
   border:1px solid #666;
   -moz-box-shadow:0 0 90px 5px #000;
   -webkit-box-shadow: 0 0 90px #000;
}
.overlay .close {
   background-image:url(img/overlay_close.png);
   position:absolute;
   right:-14px;
   top:-11px;
   cursor:pointer;
   height:28px;
   width:28px;
}

#response_inner, .inner_response, #gift_response_inner {
   font-size:14px;
   color:#666666;
   text-align:center;
   position:relative;
   margin-top:90px;
}
.demo_inner {
   font-size:14px;
   position:relative;
}
.demo_inner p
{
   text-align:left; 
   padding:44px 0 10px; 
   display:inline-block; 
   zoom:1; 
   *display:inline;
}
.demo_inner .big_button, #response_inner .big_button, #gift_response_inner .big_button
{
   margin:10px auto 0;
}
#response_inner .yellow_button_row, #gift_response_inner .yellow_button_row
{
   margin-top: 10px;
   text-align: center;
}
#response_inner .yellow_button_row a, #gift_response_inner .yellow_button_row a
{
   margin-left: 15px;
   margin-right: 15px;
   display:inline-block;
   zoom:1;
   *display:inline;
}
#response_inner .payment-logo, #gift_response_inner .payment-logo
{
   height:38px;
   margin-top:10px;
}
#one {
   top:50px;
}
#two {
   top:75px;
}

/* single tab */
ul.specTabs {
   position:relative;
   top:-9px;
   left:-39px;
}
ul.specTabs li {  
   float:left;  
   list-style-type:none;
}
ul.specTabs a { 
   color:#DDDDDD;
   font-size:12px;
   width:50px;
   display:block;
   text-align:center;
   text-decoration:none;
   margin-right:-1px;
   border:1px solid #DDDDDD;  
   height:18px;
}
ul.specTabs a.current {
   color:#666666;
   border-bottom:0;
   font-weight:bold;
}
/* tab pane */
#tabExtra {
   position:absolute;
   width:150px;
   border-bottom:1px solid #DDDDDD;
   top:21px;
   right:-112px;
}
.specPanes {
   position:absolute;
   top:20px;
   width:250px;
   height:95px;
   padding-top:5px;
   font-size:10px;
}
.specPanes div
{
   white-space:pre-line;
}
#description {
   margin-left:2px;
   width:616px;
}

.game_profile_desc_box p {
   margin-bottom:10px;
}

#dev_profile_right {
   float:right;
   border: 3px solid #EDEDED;
   padding: 10px;
   width: 299px;
}
#devname {
   margin-top:10px;
}
#devname strong {
   font-size:13px;
   color:#666666;
}
.devurl {
   color:#999999;
   font-size:11px;
   line-height:130%;
   margin:0;
   padding:0;
   width:299px;
}
.devurl dt {
   border-top:1px dotted #CCCCCC;
   float:left;
   padding:10px 0 0;
   margin:0;
   width:40px;
}
.devurl dd {
   border-top:1px dotted #CCCCCC;
   float:left;
   padding:10px 0 0;
   margin:0;
   width:259px;
}

#recommended {
   width: 978px;
   height: 98px;
   border: 1px solid #DDD;
   margin-top: -34px;
   margin-left: 2px;
   margin-bottom: 10px;
}
#rec_heading {
   font-size: 16px;
   background: url(img/light-greydient.png) repeat-x;
   height: 32px;
   padding-left: 10px;
   padding-top: 6px;
   vertical-align: top;
}
.rec_ul {
   margin: 6px 10px;
   overflow: hidden;
   padding: 0;
}
.rec_ul#right {
   position:absolute;
   left:305px;
   bottom:6px;
}
.rec_li {
   border-bottom:1px dotted #CCCCCC;
   height:45px;
   list-style-type:none;
   margin:0 0 5px;
   padding:0 0 5px;
}

.rec_ul li {
   display: inline;
}

.rec_desc {
   display: inline-block;
   vertical-align: top;
   margin-top: -2px;
   width: 87px;
}

.rec_title {
   color: #666;
   margin: 0;
   text-overflow: ellipsis;
   overflow: hidden;
   white-space: nowrap;
}
.rec_title a {
   font-weight:bold;
   color:#666666;
}
.rec_price {
   color: #999;
   font-size: 10px;
   margin: 0;
}
.rec_price strong {
   font-size:13px;
   color:#666666;
   font-family:Tahoma,Geneva,sans-serif;
}

/* Game browser
------------------*/
#current_view, #current_option {
   display:none;
}
.dropdown {
   display:none;
   position:absolute;
   border: 1px solid #EDEDED;
   width:179px;
   background:white;
   margin-top: 33px;
   top: 0;  
}
.dropdown a {
   text-decoration:none;
   line-height:15px;
   text-align:left;
   height:auto;
   background:none;
   font-size:11px;
   color:#999;
   cursor:pointer;
}
.dropdown a:hover, .dropdown a.selection {
   color:#C5B22A;
   cursor:pointer;
}
.dropdown ul {
   list-style:none;
   margin-left:-30px;
}
.dropdown#SORT {
   left:0px;
   position:absolute;
   z-index:100;
}
.dropdown#GENRE {
   left:181px;
   width:179px;
   position:absolute;
   z-index:100;
}
.dropdown#BOOLEAN {
   left:543px;
   width:179px;
   position:absolute;
   z-index:100;
}
#browse_up, #browse_down {
   width:44px;
}
#browse_up a {
   background:url(img/browse_up.png) no-repeat;
}
#browse_down a {
   background:url(img/browse_down.png) no-repeat;
}
#browse_up a:hover, #browse_down a:hover {
   background-position: 0 -33px;
}
#view_buttons {
   height:33px;
   margin-left:auto;
   margin-right:auto;
}
#view_buttons td {
   height:25px;
   width:58px;
   padding:2px;
   border:0;
}
#view_buttons a {
   height:25px;
   width:58px;
}
#view_buttons a:hover, #view_buttons a.current {
   background-position: 0 -25px;
}
#icons {
   background:url(img/view_icons.png) no-repeat;
}
#list {
   background:url(img/view_list.png) no-repeat;
}
#meishi {
   background:url(img/view_meishi.png) no-repeat;
}

.meishiHasDemo {
   width:188px;
}

.meishiTextBlock {
   width:238px;
   position:absolute;
   top:19px;
   left:201px;
}

#browser-buttons {
   position:relative;
   float:left;
   top:-250px;
   left:10px;
}
.browser-prev, .browser-next {
   background:url(img/browserbuttons.png) no-repeat;
   display:block;
   width:35px;
   height:110px;
}
a.browser-prev { background-position:-35px 0; }
a.browser-prev.disabled { background-position:0 0; }
a.browser-next { background-position:-105px 0; margin-top:16px;}
a.browser-next.disabled { background-position:-70px 0; }

/* Icons view
---------------------*/
.icons {
   position:relative;
   overflow:auto;
   width:986px;
   height:470px;
   margin-left:-16px;
}
.icons .items {
   width:964px;
   position:absolute;
   right:15px;
   top:5px;
}
.icons .items ul
{
   text-align: left;
   margin-left: 10px;
   width: 935px;
   padding-left: 19px;
}
.icons-scrollable .items div {
   float:top;
}
#browser-icons li {
   position:relative;
   display:inline-block;
   vertical-align:top;
   margin-left:1.5px;
   margin-bottom:-7px;
}

/* List view
---------------*/
.lists {
   position:relative;
   overflow-y:auto;
   overflow-x:hidden;
   width:982px;
   height:530px;
   margin-left:-12px;
}
.lists .items {
}

.list table tr td {
   margin:0;
}

/* Meishi view
---------------*/
.meishi {
   background: url("img/gallery_item_bg.jpg") no-repeat scroll 0 0 transparent;
   height: 195px;
   margin: 0 0 6px;
   position: relative;
   width: 454px;
   color:#999999;
   font-size:11px;
}
.meishi #title a {
   color: #666666;
   font-size: 14px;
   font-weight: bold;
   left: 201px;
   line-height: 130%;
   text-decoration:none;
}

.meishi #title {
   padding-bottom:6px;
}

.meishi-set {
   padding-left:21px;
}

.meishi-set li {
   display:inline-block;
   vertical-align:top;
   margin-left:5px;
   margin-bottom:-7px;
}
.meishiDev {
   left: 201px;
   line-height: 130%;
   padding-bottom:6px;
}
.meishiText {
   left: 201px;
   line-height: 150%;
}
.meishiGenre {
   font-size: 10px;
   left: 203px;
   line-height: 130%;
   position: absolute;
   top: 151px;
   width: 235px;
}
.meishiPrice {
   font-size:13px;
   left: 196px;
   line-height: 130%;
   position: absolute;
   top: 168px;
   width: 174px;
}
.meishiImg {
   border: 0 none;
   position:absolute;
   top:10px;
   left:8px;
}
.meishis {
   position:relative;
   overflow:auto;
   width:968px;
   height:590px;
}
#freeGames
{
   margin-top:0;
}
#freeGames .items
{
   height: 573px;
   overflow: auto;
}
#freeGames .freeGameBadge
{
   width:48px;
   height:49px;
   background:url("/static/img/free-game.png") no-repeat;
   float: right;
   margin-right: 7px;
   margin-top: 8px;
}
.meishis .items {
   width:978px;
   position:absolute;
   right:0px;
}
.itemRank {
   position:absolute;
   height:20px;
   width:25px;
   z-index:2;
   top:10px;
   left:8px;
   padding:5px 0 0;
   background:#FFF;
   color:#666666;
   font-weight:bold;
}
.iconRank {
   position:absolute;
   top:0px;
   left:0px;
   height:18px;
   width:20px;
   background:#fff;
   color:#666666;
   font-weight:bold;
}

/* Banner */

#banner {
   position:relative;
   height:400px;
}
#banner_content {
   background:black;
   width:954px;
   height:320px;
   margin:0;
   padding:0;
}
#banner_content li
{
   display:none;
   list-style:none;
}
#banner_thumbs {
   position:absolute;
   height:110px;
   bottom:-40px;
   left:0px;
}
.thumbs {
   position:relative;
   overflow:hidden;
   width:908px;
   height:40px;
   left:22.5px;
}
.thumbs .items {
   width:2000em;
   position:absolute;
}
.thumb {
   float:left;
   padding-left:1px;
   cursor:pointer;
}
.activeBannerThumb {
   border: 3px solid #F6E138;
   max-width: 95px;
   max-height: 30px;
}
.thumb img {
   width:100px;
   height:35px;
}
a.thumbs_prev, a.thumbs_next {
   background:url(img/scroll_banner.png) no-repeat;
   display:block;
   width:25px;
   height:35px;
   position:absolute;
}
a.thumbs_prev {
   background-position: -25px 0;
   cursor:pointer;
}
a.thumbs_next {
   background-position: -75px 0;
   right:-47px;
   top:0;
   cursor:pointer;
}
a.thumbs_prev.disabled { background-position: 0 0;cursor:default; }
a.thumbs_next.disabled {
   cursor:default;
   right: -47px;
   background-position: -50px 0;
}
#news {
   position:absolute;
   left:0px;
   bottom:-27px;
}

div.addButton{
   cursor:pointer;
}

/* Social buttons */

#scl_banner {
   position:absolute;
   top:368px;
   right:-40px;
}
#scl_product {
   position:relative;
   top:332px;
   right:35px;
}

#flash_game_sns
{
   float: right;
   margin-top: 39px;
   margin-bottom: -10px;
   list-style-type:none;
}

#flash_game_sns li
{
   float: left;
   margin-left: 34px;
}

.social_buttons li {
   list-style-type:none;
   position:absolute;
}
.social_buttons #facebook {
   right:160px;
}
.social_buttons #twitter {
   right:30px;
}
.social_buttons #gplus1 {
   right:-10px;
}

/* Cart */

#cart_title {
   font-size:23px;
   font-weight:bold;
   position:relative;
   left:40px;
   bottom:10px;
}
#cart_price {
   position:relative;
   float:right;
   bottom:22px;
   right:165px;
}
#cartButton {
   position:absolute;
   right:0;
   top:5px;
   background:url(img/fkncart.png);
   width:130px;
   height:25px;
}
#cartButton p {
   position:relative;
   left:45px;
   top:5px;
}
#total {
   position:relative;
   float:right;
   right:165px;
   font-size:14px;
}
#clearCart {
   position:relative;
   float:right;
   right:40px;
   font-size:14px;
}
#cart_bottom {
   left: 36px;
   position: relative;
   width: 900px;
}

/* footer
**********************************************************************/
#footer{width:980px; border-bottom:solid 8px #E4E4E4; margin:0 auto; padding:0 0 7px 0;}
#footer ul{margin:0; padding:0; float:left;}
#footer li{display:inline; margin:0; padding:0; list-style-type:none; font-size:11px; color:#999; line-height:130%;}
#footer li a{color:#999; text-decoration:none;}
#footer li a:hover{text-decoration:underline;}
#footer td { vertical-align: top; }
#footer p{width:500px; height:10px; margin:2px 0 0 0; float:right;padding-right:0px;}
#follow {
   padding-bottom: 20px;
   position: relative;
   width: 313px;
   padding-top:3px;
}

/* other
**********************************************************************/
#otherWrap{ width:916px; padding:0 33px 30px 33px; min-height:370px;}
#pageTitle{ font-size:12px; color:#666666; line-height:130%; font-weight:bold; margin:0 0 30px 0;}
.otherContents{ margin:0 0 30px 0;}
.otherContents2{ margin:0 0 20px 0; padding:0 0 5px 0; border-bottom:1px solid #E4E4E4;}
.otherContents3{ margin:0 0 30px 0; padding:0 0 30px 0; border-bottom:1px solid #E4E4E4;}
.otherContents p,.otherContents2 p,.otherContents3 p{ font-size:11px; line-height:180%; color:#666666;}
.otherContents a,.otherContents2 a,.otherContents3 a{ font-size:11px; line-height:180%; color:#666666; text-decoration:none;}
.otherContents a:hover,.otherContents2 a:hover,.otherContents3 a:hover{ text-decoration:underline;}
dl.termList{ width:916px; margin:10px 0 0 0; padding:0px; font-size:11px; color:#666666; line-height:150%;}
.termList dt{ width:20px; margin:0 0 8px 0; padding:0px; float:left;}
.termList dd{ width:896px; margin:0 0 8px 0; padding:0px; float:left;}
dl.termList2{ width:780px; margin:10px 0 0 0; padding:0px; font-size:11px; color:#999; line-height:150%;}
.termList2 dt{ width:20px; margin:0 0 8px 0; padding:0px; float:left;}
.termList2 dd{ width:760px; margin:0 0 8px 0; padding:0px; float:left;}
#apDiv1 { position:absolute;width:286px;height:41px;z-index:1;left: 218px;top: 5px;}

/* table
**********************************************************************/
/* table01 */
.table01{width:100%; border-top:1px solid #E4E4E4; border-left:1px solid #E4E4E4; margin:0 0 30px 0; font-size:11px; color:#999; line-height:130%;}
.table01 th{background-color:#F9F9F9; border-right:1px solid #E4E4E4; border-bottom:1px solid #E4E4E4; padding:15px; font-weight:normal; text-align:left;}
.table01 td{border-right:1px solid #E4E4E4; border-bottom:1px solid #E4E4E4; padding:15px;}
.table01 td th,.table01 td td{padding:0; border:none;}


/* table02 */
.table02{width:100%; border-top:1px solid #E4E4E4; border-left:1px solid #E4E4E4; margin:0 0 30px 0; font-size:11px; color:#999; line-height:130%;}
.table02 th{background-color:#F9F9F9; border-right:1px solid #E4E4E4; border-bottom:1px solid #E4E4E4; padding:15px; font-weight:normal; text-align:left; vertical-align:top;}
.table02 td{border-right:1px solid #E4E4E4; border-bottom:1px solid #E4E4E4;}
.table02 td.pad15{padding:15px;}
.table02 td td{border:none;}
.table02 td td.td01{padding:4px 0 0 0; vertical-align:top;}
.table02 td td.td02{border-bottom:dotted 1px #E4E4E4; padding:15px;}
.table02 td td.td03{width:320px; border-left:solid 1px #E4E4E4; padding:15px;}
.table02 td td.td04{border-bottom:solid 1px #E4E4E4; padding:15px;}
.table02 td td .caption{margin:3px 0 0 0; font-size:10px;}
.table02 td td .text{margin:0 0 3px 0; font-size:11px;}
.table02 #terms{height:150px; margin:10px 0 0 0; padding:10px; border:solid 1px #E4E4E4; overflow:auto;}
.table02 #terms p{font-size:11px; color:#999; line-height:150%;}

.plainTable th {text-align:left;}

#agreeBox{margin:-20px 0 30px 0;}
#agreeBox p{font-size:11px; color:#999; line-height:150%;}

/* form
**********************************************************************/
#formWrap{width:908px; min-height:370px; border:solid 3px #EDEDED; margin:0 auto;}
#formWrap02{width:908px; border:solid 3px #EDEDED; margin:0 auto; padding:0 0 32px 0;}
#formSteps{margin:0 0 30px 0;}
#formBox{width:848px; margin:0 auto;}
#formText{font-size:11px; color:#999; line-height:150%;}
#formText strong{font-size:14px;}

/* input
**********************************************************************/
.input01{width:120px; font-size:11px; line-height:180%; color:#666;}
.input02{width:30px font-size:11px; line-height:180%; color:#666;;}
.input03{width:260px; font-size:11px; line-height:180%; color:#666;}
.input04{width:500px; height:200px; border:1px solid #E4E4E4; font-size:11px; line-height:180%; color:#666;}
.input05{font-size:11px; line-height:180%; color:#666;}
.formBtn02{ width:320px; margin:0 auto;}

#guessVitaLink
{
   text-decoration:underline;
}

#guessVitaLink:hover
{
   text-decoration:none;
}

/* FACEBOOK no email NOTICE BAR */
#fb-noticediv {
height: 34px;
background: url(img/warning-topbarBG.png);
text-align: center;
line-height: 34px;
font-size:12px;
display:block;
color:white;
}
#fb-noticediv:hover {
text-decoration:underline;
}
/* END FACEBOOK no email NOTICE BAR */
